arbitrary-code-execution

Affected packages
claws-mail < 3.13.1

Details

VuXML ID 7c716512-0b6c-5027-b1b4-a8a4dad4580f
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://security-tracker.debian.org/tracker/CVE-2015-8614